tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <>
Subject Re: Building connector JK-1.2.11
Date Thu, 05 May 2005 06:35:26 GMT
Dan Baggott wrote:
> Hi,
> I'm attempting to build JK-1.2.11 on Solaris 2.8 (sparc) for use with
> Apache 1.3.

There was a thread on the same subject but for the Apache 2 with the
same problem. The reason why build fails is because the Solaris 8 make
is some sort of BSD make that does not populate 'first prerequisite'
($< macro).

The solution is to use the GNU make or gmake for building if this is
not default make on the system.


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message